package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RunTypeEnum {
    REAL_TIME("立即执行", "0"),
    ON_COMMIT("提交时执行", "1"),
    ;

    private String name;

    private String code;
}
